using System;

namespace Quadarax.Foundation.Core.Attributes
{
    [AttributeUsage(validOn:AttributeTargets.Field)]
    public class ErrorMessageAttribute : Attribute
    {
        public string ErrorMessage { get; private set; }

        public ErrorMessageAttribute(string errorMessage)
        {
            ErrorMessage = errorMessage;
        }
    }
}
